body {color:#333; font: 16px/1.4 -apple-system, "Helvetica", sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
h1 {font: 16px/1.4 -apple-system, "Helvetica", sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight:bold;}
body.news h1 .subTitle {font-weight:normal;}
.corporateTop p { font-family: -apple-system, "Helvetica", sans-serif;}
.visionContent p { font-family: -apple-system, "Helvetica", sans-serif;}
#main .messageContent p { font-family: -apple-system, "Helvetica", sans-serif;}
.planContent .planContentList .planContentList__col .planContentList__notes { font-family: -apple-system, "Helvetica", sans-serif;}
.overviewContent dl { font-family: -apple-system, "Helvetica", sans-serif; }
.csrContents { font-family: -apple-system, "Helvetica", sans-serif;}
.csrTop p { font-family: -apple-system, "Helvetica", sans-serif;}
.visionLead p { font-family: -apple-system, "Helvetica", sans-serif;}
.visionLink { font-family: -apple-system, "Helvetica", sans-serif;}

.corporateNav ul li a span { font-family: -apple-system, "Helvetica", sans-serif;}
.planContent .planContent__title { font-weight: bold;}
.planContent .planContentList .planContentList__col .planContentList__title { font-family: -apple-system, "Helvetica", sans-serif;font-weight: bold;}
.planContent .planContentList .planContentList__col .planContentList__percent { font-family: -apple-system, "Helvetica", sans-serif;font-weight: bold;}

/* Phase 2.5 */
#GlobalNav ul li ,
#GlobalNav ul li.ls a,
#GlobalNav ul li.ls span ,
body:not(.home) nav#footerNav #copyright  {
  font-family: -apple-system, "Helvetica", sans-serif;
}
#GlobalNav ul li {
  font-size: 14px;
}
@media (max-width: 1160px) {
#GlobalNav ul li {
  font-size: 13px;
}
}
.en .footerBlock-heading ,
.en .footerBlock-heading-lv3 ,
.en .footerBlock dd {
  font-family: -apple-system, "Helvetica", sans-serif;
}
.footerNav-main li:not(.footerNav-lang) a {
  font-family: -apple-system, "Helvetica", sans-serif;
  font-size: 14px;
}
